<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct response.</font>]]></rubric>

	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">How was your flight?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">Far!</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">Long!</font>]]></option>
				<option><![CDATA[<font color="#000000">Heavy!</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">How was the drive?</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">Not so good. The traffic was terrible!</font>]]></option>
				<option><![CDATA[<font color="#000000">No good. The traffic was terrible!</font>]]></option>
				<option><![CDATA[<font color="#000000">Not well. The traffic was terrible!</font>]]></option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">Can you help me with my bags?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">Help yourself.</font>]]></option>
				<option><![CDATA[<font color="#000000">Not at all.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">Sure, no problem.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Where are we going from here?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">I decide we should go to the office first.</font>]]></option>
				<option><![CDATA[<font color="#000000">I preferred we should go to the office first.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">I thought we should go to the office first.</font>]]></option>
			</options>
		</question>
	</questions>
</exercise>
